Debian Denyhost Bogue 128

Le
G2PC Avatar par défaut
Bonjour,

Quelqu'un pour tester la version Denyhost branche bug_128 ?

Il s'agirait de vérifier la nouvelle fonctionnalité, sur un serveur VPS
/ Dédié, que votre IP publique ( box à la maison ), soit bien ajoutée
dans le fichier hosts.allow
Merci de vos retours.


Bogue : https://github.com/denyhosts/denyhosts/issues/128

Branche : https://github.com/denyhosts/denyhosts/tree/bug_128

Tutoriel Denyhost :
https://wiki.visionduweb.fr/index.php?title=Sommaire_S%C3%A9curit%C3%A9#Prot.C3.A9ger_son_serveur_avec_DenyHosts
Vos réponses
Trier par : date / pertinence
G2PC Avatar par défaut
Le #26546405
Bonjour,
Quelqu'un pour tester la version Denyhost branche bug_128 ?
Il s'agirait de vérifier la nouvelle fonctionnalité, sur un serveur VPS
/ Dédié, que votre IP publique ( box à la maison ), soit bien ajoutée
dans le fichier hosts.allow
Merci de vos retours.
Bogue : https://github.com/denyhosts/denyhosts/issues/128
Branche : https://github.com/denyhosts/denyhosts/tree/bug_128
Tutoriel Denyhost :
https://wiki.visionduweb.fr/index.php?title=Sommaire_S%C3%A9curit%C3%A9#Prot.C3.A9ger_son_serveur_avec_DenyHosts


Question complémentaire,
La version Denyhosts sur Buster Stable n'est pas disponible.
Il faut monter sur SID pour une version 2.0.2
Sur SourceForge, est disponible une version 2.6, dernière maintenue par
le développeur, qui ne maintient plus cette extension.
Sur Github, le projet a été repris et propose maintenant une 3.1 stable.
Comment faire pour que le dépôt SID puisse proposer une version au
minimum en 2.6 et de préférence en 3.1 , car, il serait sûrement
intéressant de pouvoir profiter des derniers correctifs.
Alban Vidal Avatar par défaut
Le #26546428
This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--nqHiWDupXSfw5PfKyk3RHDbMh9pwi3xdv
Content-Type: multipart/mixed; boundary="mXVY7pVWEY5MfCYbVstzyxHJy0rPebhZr"
--mXVY7pVWEY5MfCYbVstzyxHJy0rPebhZr
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
Content-Language: fr-FR
Bonjour,
Le 14/05/2020 à 09:08, G2PC a écrit :
Comment faire pour que le dépôt SID puisse proposer une versi on au
minimum en 2.6 et de préférence en 3.1 , car, il serait sû rement
intéressant de pouvoir profiter des derniers correctifs.

Un bogue est déjà ouvert depuis 2016 pour demander la mise à jour en 3.1
[1], donc à part proposer de l'aide au Mainteneur, je ne vois pas tr op
quoi faire.
Sachant que si il n'est pas mis à jour il ne sera jamais présen t dans
testing, voir le bogue bloquant concernant Python2 sur ce paquet [2].
Alban
[1] https://bugs.debian.org/cgi-bin/bugreport.cgi?bug3884
[2] https://bugs.debian.org/cgi-bin/bugreport.cgi?bug6385

--mXVY7pVWEY5MfCYbVstzyxHJy0rPebhZr--
--nqHiWDupXSfw5PfKyk3RHDbMh9pwi3xdv
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"
-----BEGIN PGP SIGNATURE-----
iQIzBAEBCAAdFiEErkjA9ZsZmKBikqaZlr1P9k5wn94FAl69G8MACgkQlr1P9k5w
n95XGw/9FWNN9SB9Q1GohXtIF4nTK243ehtGlkOzy7X7vSZvrx/GnpyURCvBIjCF
WGVoxZjcEKIpoa22N7QuO//fAnbcw5FDwpUr108Y4Lk0TnDREkWtXDaPOwqn0QIz
12vRxpypEazlcuqcUhyp8d2L6LW9SvkOOUYI4HiDGRyhM2J3G5/2ZGF59Fq6nDU6
S7DWAlwEdrm/5BBZZtLq8o/dIDkU10VTiliVhOZBS2LtVlzc8QYl7CyUENd2kC2J
5cY85Ah4ffWZd/cED/eyklvXpvdRB0jnm0v7pqFfh/aCFzX+zBZcv8Qe70kby6FG
OWiWs/vPMMWH94FNqZjKVxMxInV+7KB0H4lMR6TadqW3vSTQXM9fVou+ErfEvpB5
xTtd08c8+1mS9xO4JgP3nTbsMdiH7m921axNLFu4x1CzyO5LAxrwHf4tFuzCZIhu
WfRnNiX/KzItgf3pW0RsO9LP8h7oWCS95onw13LCqhO8DhinZobFkM7P8i3EM2JW
FBeo5POaKLmEPaiNs0fWKUJgHC3PBUwvLLZJiNbOspfrpSM7fifqKSrxOwabvgpU
j+WldE35wT6P699YUuPWCDJSruFSUQ3ZfngIgcHNBh5P+YBgAHeG6tGldYYYZLj9
kIaLrRcWT6y3uVZxwuDZmPr8HAEL5LldqcEvKBt1v0sk+RZY6q0 =zxj6
-----END PGP SIGNATURE-----
--nqHiWDupXSfw5PfKyk3RHDbMh9pwi3xdv--
Publicité
Poster une réponse
Anonyme Avatar par défaut